﻿<?xml version='1.0' encoding='utf-8'?>
<SettingsFile xmlns="http://schemas.microsoft.com/VisualStudio/2004/01/settings" CurrentProfile="(Default)" GeneratedClassNamespace="Gitrdone" GeneratedClassName="Prefs">
  <Profiles />
  <Settings>
    <Setting Name="DefaultRepo" Type="System.String" Scope="User">
      <Value Profile="(Default)" />
    </Setting>
    <Setting Name="GitDir" Type="System.String" Scope="User">
      <Value Profile="(Default)">""</Value>
    </Setting>
    <Setting Name="Repos" Type="System.Collections.Specialized.StringCollection" Scope="User">
      <Value Profile="(Default)" />
    </Setting>
  </Settings>
</SettingsFile>